> # NAME

> ModelViewMatrix - 3D API model view matrix

> # USAGE

> ModelViewMatrix = float4x4(f1, f2, f3, f4, ... , f13, f14, f15, f16)

> # VALID ENUMERANTS

> fi: floating point values

> # DESCRIPTION

> Set the values of the modelview matrix. See the GL_MODELVIEW description on the OpenGL glMatrixMode manual page for details. See the description of the D3DTS_WORLD and D3DTS_VIEW transform state types for the IDirect3DDevice9::SetTransform method.

> The standard reset callback sets the ModelViewMatrix state to the identity matrix.

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> ModelViewTransform, ProjectionMatrix, ProjectionTransform, ViewTransform, WorldTransform